<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		let num1 = parseInt(window.prompt("Introduce numero 1"));
		let num2 = parseInt(window.prompt("Introduce numero 2"));

		let suma = num1 + num2;
		let resta = num1 - num2;
		let producto =  num1 * num2;
		let division = num1 / num2;

		window.alert("Suma: "+suma+" Resta: "+resta+" Producto: "+producto+" Division: "+division)
	</script>
</body>
</html><!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		let num1 = parseInt(window.prompt("Introduce numero 1"));
		let num2 = parseInt(window.prompt("Introduce numero 2"));

		let suma = num1 + num2;
		let resta = num1 - num2;
		let producto =  num1 * num2;
		let division = num1 / num2;

		window.alert("Suma: "+suma+" Resta: "+resta+" Producto: "+producto+" Division: "+division)
	</script>
</body>
</html>